start-cli-backup-create(1)

NAME
start-cli-backup-create - Create a backup for all packages

SYNOPSIS
start-cli backup create [--old-password] [--package-ids] [-h|--help] <TARGET_ID> <PASSWORD>

DESCRIPTION
Create a backup for all packages

OPTIONS

--old-password <OLD_PASSWORD>
    Previous backup password

--package-ids <PACKAGE_IDS>
    Package IDs to include in backup

-h, --help
    Print help

<TARGET_ID>
    Backup target identifier

<PASSWORD>
    Password for backup encryption